L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

bulletin de vulnérabilité informatique CVE-2018-15756

Spring Framework : déni de service via Complex Range Requests

Synthèse de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via Complex Range Requests de Spring Framework, afin de mener un déni de service.
Systèmes vulnérables : QRadar SIEM, MariaDB ~ précis, MySQL Community, MySQL Enterprise, Oracle Communications, Oracle Fusion Middleware, Oracle Identity Management, Oracle Virtual Directory, WebLogic, Percona Server, Spring Framework.
Gravité de cette menace : 2/4.
Conséquences d'une attaque : déni de service du service, déni de service du client.
Origine du pirate : client internet.
Date création : 17/10/2018.
Références de cette faille : CERTFR-2019-AVI-331, cpujul2019, cpuoct2019, CVE-2018-15756, ibm10957141, VIGILANCE-VUL-27548.

Description de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via Complex Range Requests de Spring Framework, afin de mener un déni de service.
Bulletin Vigil@nce complet... (Essai gratuit)

Service de veille sur les vulnérabilités informatiques

Vigil@nce fournit des alertes de vulnérabilités de systèmes. Le service de veille sur les vulnérabilités informatiques Vigil@nce alerte vos équipes des failles et des menaces qui concernent votre système d'information. Chaque administrateur peut personnaliser la liste des produits pour lesquels il souhaite recevoir des alertes de vulnérabilités. La veille sécurité Vigil@nce publie des bulletins de vulnérabilités pour les failles qui impactent le système d'information.